# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Raghavendra Kamath <raghu@raghukamath.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-27 01:41+0000\n"
"PO-Revision-Date: 2021-10-11 11:33+0530\n"
"Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
"Language-Team: kde-hindi\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Lokalize 21.08.2\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "सामान्य"

#: package/contents/ui/code/tools.js:49
#, kde-format
msgid "Remove from Favorites"
msgstr "पसंदीदा सूची से हटाएँ"

#: package/contents/ui/code/tools.js:53
#, kde-format
msgid "Add to Favorites"
msgstr "पसंदीदा सूची में जोड़ें"

#: package/contents/ui/code/tools.js:77
#, kde-format
msgid "On All Activities"
msgstr "सभी गतिविधियों पर"

#: package/contents/ui/code/tools.js:127
#, kde-format
msgid "On the Current Activity"
msgstr "वर्तामान गतिविधि पर"

#: package/contents/ui/code/tools.js:141
#, kde-format
msgid "Show in Favorites"
msgstr "पसंदीदा में प्रदर्शित करें"

#: package/contents/ui/ConfigGeneral.qml:41
#, kde-format
msgid "Icon:"
msgstr "प्रतीकः"

#: package/contents/ui/ConfigGeneral.qml:47
#, kde-format
msgctxt "@action:button"
msgid "Change Application Launcher's icon"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:48
#, kde-format
msgctxt "@info:whatsthis"
msgid ""
"Current icon is %1. Click to open menu to change the current icon or reset "
"to the default icon."
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:52
#, kde-format
msgctxt "@info:tooltip"
msgid "Icon name is \"%1\""
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:85
#, kde-format
msgctxt "@item:inmenu Open icon chooser dialog"
msgid "Choose…"
msgstr "चुनें…"

#: package/contents/ui/ConfigGeneral.qml:87
#, kde-format
msgctxt "@info:whatsthis"
msgid "Choose an icon for Application Launcher"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:91
#, kde-format
msgctxt "@item:inmenu Reset icon to default"
msgid "Reset to default icon"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:97
#, kde-format
msgctxt "@action:inmenu"
msgid "Remove icon"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:108
#, kde-format
msgctxt "@label:textbox"
msgid "Text label:"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:110
#, kde-format
msgctxt "@info:placeholder"
msgid "Type here to add a text label"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:125
#, kde-format
msgctxt "@action:button"
msgid "Reset menu label"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:139
#, kde-format
msgctxt "@info"
msgid "A text label cannot be set when the Panel is vertical."
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:150
#, fuzzy, kde-format
#| msgid "General"
msgctxt "General options"
msgid "General:"
msgstr "सामान्य"

#: package/contents/ui/ConfigGeneral.qml:151
#, kde-format
msgid "Always sort applications alphabetically"
msgstr "अनुप्रयोगों को हमेशा वर्णानुक्रम में क्रमबद्ध करें"

#: package/contents/ui/ConfigGeneral.qml:156
#, kde-format
msgid "Use compact list item style"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:162
#, kde-format
msgctxt "@info:usagetip under a checkbox when Touch Mode is on"
msgid "Automatically disabled when in Touch Mode"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:171
#, fuzzy, kde-format
#| msgid "Configure enabled search plugins"
msgctxt "@action:button"
msgid "Configure Enabled Search Plugins…"
msgstr "सक्षम खोज प्लग इन विन्यस्त करें"

#: package/contents/ui/ConfigGeneral.qml:181
#, kde-format
msgid "Sidebar position:"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:182
#: package/contents/ui/ConfigGeneral.qml:190
#, kde-format
msgid "Right"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:182
#: package/contents/ui/ConfigGeneral.qml:190
#, kde-format
msgid "Left"
msgstr ""

#: package/contents/ui/ConfigGeneral.qml:198
#, kde-format
msgid "Show favorites:"
msgstr "पसंदीदा दिखाएँ :"

#: package/contents/ui/ConfigGeneral.qml:199
#, kde-format
msgctxt "Part of a sentence: 'Show favorites in a grid'"
msgid "In a grid"
msgstr "ग्रिड में दिखाएँ"

#: package/contents/ui/ConfigGeneral.qml:207
#, kde-format
msgctxt "Part of a sentence: 'Show favorites in a list'"
msgid "In a list"
msgstr "सूची में दिखाएँ"

#: package/contents/ui/ConfigGeneral.qml:215
#, kde-format
msgid "Show other applications:"
msgstr "अन्य अनुप्रयोगों को दिखाएँ :"

#: package/contents/ui/ConfigGeneral.qml:216
#, kde-format
msgctxt "Part of a sentence: 'Show other applications in a grid'"
msgid "In a grid"
msgstr "ग्रिड में दिखाएँ"

#: package/contents/ui/ConfigGeneral.qml:224
#, kde-format
msgctxt "Part of a sentence: 'Show other applications in a list'"
msgid "In a list"
msgstr "सूची में दिखाएँ"

#: package/contents/ui/ConfigGeneral.qml:236
#, kde-format
msgid "Show buttons for:"
msgstr "इनके लिए बटन दिखाएँ :"

#: package/contents/ui/ConfigGeneral.qml:237
#: package/contents/ui/LeaveButtons.qml:129
#, kde-format
msgid "Power"
msgstr "शक्ती..."

#: package/contents/ui/ConfigGeneral.qml:246
#, kde-format
msgid "Session"
msgstr "सत्र"

#: package/contents/ui/ConfigGeneral.qml:255
#, kde-format
msgid "Power and session"
msgstr "शक्ती और सत्र"

#: package/contents/ui/ConfigGeneral.qml:264
#, kde-format
msgid "Show action button captions"
msgstr "क्रिया बटन अनुशिर्षक दिखाएं"

#: package/contents/ui/Footer.qml:97
#, kde-format
msgid "Applications"
msgstr "अनुप्रयोग"

#: package/contents/ui/Footer.qml:113
#, kde-format
msgid "Places"
msgstr "स्थान"

#: package/contents/ui/FullRepresentation.qml:153
#, kde-format
msgctxt "@info:status"
msgid "No matches"
msgstr ""

#: package/contents/ui/Header.qml:80
#, fuzzy, kde-format
#| msgid "Go to user settings"
msgid "Open user settings"
msgstr "उपयोक्ता सेटिंग में जाएँ"

#: package/contents/ui/Header.qml:257
#, kde-format
msgid "Keep Open"
msgstr "खुला रखें"

#: package/contents/ui/KickoffGridView.qml:92
#, kde-format
msgid "Grid with %1 rows, %2 columns"
msgstr "ग्रिड %1 पंक्तियों, %2 स्तंभों के साथ"

#: package/contents/ui/LeaveButtons.qml:129
#, kde-format
msgid "Leave"
msgstr "छोड़ें..."

#: package/contents/ui/LeaveButtons.qml:129
#, kde-format
msgid "More"
msgstr "अधिक"

#: package/contents/ui/main.qml:316
#, kde-format
msgid "Edit Applications…"
msgstr "अनुप्रयोगों का सम्पादन करें…"

#: package/contents/ui/PlacesPage.qml:48
#, kde-format
msgctxt "category in Places sidebar"
msgid "Computer"
msgstr "कम्प्यूटर"

#: package/contents/ui/PlacesPage.qml:49
#, kde-format
msgctxt "category in Places sidebar"
msgid "History"
msgstr "इतिहास"

#: package/contents/ui/PlacesPage.qml:50
#, kde-format
msgctxt "category in Places sidebar"
msgid "Frequently Used"
msgstr "प्राय‍ः उपयोग किए जाने वाले"

#~ msgctxt "@item:inmenu Reset icon to default"
#~ msgid "Clear Icon"
#~ msgstr "प्रतीक हटाएँ"

#~ msgid "Search…"
#~ msgstr "खोजें…"

#~ msgid "Primary actions:"
#~ msgstr "प्राथमिक क्रियाएं :"

#~ msgid "Leave…"
#~ msgstr "छोड़ें..."

#~ msgid "Power…"
#~ msgstr "शक्ती..."

#~ msgid "More…"
#~ msgstr "अधिक…"

#~ msgid "Updating applications…"
#~ msgstr "अनुप्रयोग अध्यतित हो रहे हैं…"

#~ msgid "Allow labels to have two lines"
#~ msgstr "लेबल को दो पंक्तियों की रहने दें"

#~ msgid "%2@%3 (%1)"
#~ msgstr "%2@%3 (%1)"

#~ msgid "%1@%2"
#~ msgstr "%1@%2"

#~ msgid "List with 1 item"
#~ msgid_plural "List with %1 items"
#~ msgstr[0] "१ वस्तु के साथ सूची"
#~ msgstr[1] "%1 वस्तुओं के साथ सूची"

#~ msgid "%1 submenu"
#~ msgstr "%1 उप मेनू"
